PT BMS MIGRATION & ENHANCEMENT - Support #1349

ESS Mutation - Posting
07/11/2022 11:25 AM - Fiona Avangeline Jonathan

Status: Closed Start date: 07/11/2022
Priority: Urgent Due date:

Assignee: Mr. Yusuf % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour

Description
Dear Pak Yusuf,

Mohon dibantu pak untuk posting ESS Mutasi BMS. Dikarenakan kemarin ada permintaan revisi dari client untuk mengganti search
by Position ID di table COWFMUTATIONREPPOS (sebelumnya search by Employee ID).
Form nya sudah saya ubah sesuai request client dan sudah ditambahkan di sdatatablefield serta defbizdata. Field yang dihapus
adalah EmployeelD dan Employee Name. Menambahkan Positiion Name dan Organization Name.

Berikut request yang saya buat

Rég.- WarkflowStat. TaskMarme EmplDAs PIC Exgsiits.. Tas kStatus En#cutet

Title: 1101 : Mutasion - Unfinish
101 UnSsish Cresle ooooRgnT - - Complalz OTIOFI2022 13:41:37
nm Uinfinigh Approval Dirget Supervisor  OD0ORR0T  COCORROE  QODOCE900 Complele Q2072023 140803
mm LinSnish Apprave Division Haad QrooeenT 00Co9e0s QuoCeR0s Cemplele DE0FI20Z2 141115
104 Uninish Apprave HC QUOOBE0T  GroupHC - Waiting d
Terima kasih.
History

#1 - 07/11/2022 11:25 AM - Fiona Avangeline Jonathan

- Status changed from New to Assigned

#2 - 07/12/2022 01:49 PM - Fiona Avangeline Jonathan

- Status changed from Assigned to Closed
